Opened 12 years ago

Last modified 12 years ago

#3259 closed Bug report

Installer violates GPL

Reported by: sconeu Owned by: Alexander Schuch
Priority: normal Component: Other
Keywords: Cc: sconeu, Alexander Schuch, Tim Kosse, bovergaauw
Component version: Operating system type:
Operating system version:

Description

This is an issue that was fixed in either 2.29 or 2.30 (issue 1626027).

The installer once again requires acceptance of GPL v2 to install. See issue 1626027 for the reasons why this is incorrect.

Thanks

Attachments (1)

screen-dump.jpg (45.6 KB) - added by sconeu 12 years ago.
Screen shot of licence dialog

Download all attachments as: .zip

Change History (7)

comment:1 Changed 12 years ago by Alexander Schuch

Is this for the FileZilla 3 installer or for last FileZilla 2 installer?

Changed 12 years ago by sconeu

Attachment: screen-dump.jpg added

Screen shot of licence dialog

comment:2 Changed 12 years ago by sconeu

FileZilla 3.0.1 Client. See attached screenshot (JPG).

File Added: screen-dump.jpg

comment:3 Changed 12 years ago by Tim Kosse

comment:4 Changed 12 years ago by bovergaauw

Hi,

Tim already indicated that the click-through is not forbidden, so I guess this report can be closed with whatever status is appropriate?

Best regards,

Bo

comment:5 Changed 12 years ago by sconeu

Yeah, go ahead. Though I would have liked seeing the wording used in 2.29/2.30; no big deal though.

comment:6 Changed 12 years ago by Alexander Schuch

It seems as if the way it is doesn't violate the GPL. And as all parties are more or less happy... closing this bug report.

Note: See TracTickets for help on using tickets.